POST https://api.bundeling.com/V2/matchesParameters Body Name Description Type Nillable Required opponent_club_uuidThe unique identifier of the club your team will be playing against. stringfalsetruehome_matchDefines if the match is played at home or away. booleanfalsetrueextra_tickets_enabledDefine if the "Extra Tickets" option should be enabled. booleanfalsefalselocationThe location where the match will be played. stringfalsetrueattending_emailWhen users set their status to "attending" a confirmation email will be sent to this address. stringfalsefalseattendance_enabledSetting this to true will allow users to attend the event. booleanfalsefalsehide_attendance_overviewWhen enabled, the attendance overview will be hidden from users. booleanfalsefalseattendance_advancedSetting this to true will allow advanced register for the event. booleanfalsefalseattendance_limitThe maximum number of attendees allowed for the event. Set to 0 for unlimited. intfalsefalseattendance_guestsSetting this to true will allow users to bring guests to the event. booleanfalsefalseattendance_notesSetting this to true will allow users to write notes. booleanfalsefalsedateThe date and time of the match. datetimefalsetruesponsor_customersCustomers can sponsor matches, set this field to the ids of the sponsoring customers. jsonfalsefalsepublicationdateThe date on which this match will be available to users. datetimefalsetrueattendance_form_uuidA unique identifier used to identify the attendace form of the event. stringfalsefalseexternal_referenceReference for linking to external systems. stringfalsefalselabelsLabels to add to this newsitem. array(string)falsefalseactionsTimed events that can be triggered for this match mixedfalsefalse
Actions Name Description Resettable pushbroadcast_1_1Send push notification on notification date truepushbroadcast_home_match_1(Home match) Send Man of the Match reminder push notification to all app users true
Example request Raw cURL JavaScript PHP Python Go Choose language
Headers Body {
"opponent_club_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"home_match": true,
"extra_tickets_enabled": true,
"location": "Uden",
"attending_email": "support@bundeling.com",
"attendance_enabled": "true",
"hide_attendance_overview": "false",
"attendance_advanced": "false",
"attendance_limit": 100,
"attendance_guests": "true",
"attendance_notes": "true",
"date": "2017-02-10T16:00:00+0000",
"sponsor_customers": [
"603222387277473c997e1b0f92f45001",
"603222387277473c997e1b0f92f45002"
],
"publicationdate": "2017-01-15T18:00:00+0000",
"attendance_form_uuid": "d669b048d2084892b5a5232b78923227",
"external_reference": "123908",
"labels": [
"eeb763c41c054dcc8f6d9362f24ee9b2"
],
"actions": {
"pushbroadcast_1_1": {
"enabled": true
}
}
} Example response {
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"opponent_club_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"home_match": true,
"goals_self": 2,
"goals_opponent": 0,
"location": "Uden",
"attending_email": "support@bundeling.com",
"man_of_the_match_uuid": "8e09c4749b234633a7319148aac8cb81",
"attendance_enabled": true,
"hide_attendance_overview": false,
"attendance_advanced": true,
"attendance_limit": 0,
"attendance_guests": true,
"attendance_notes": true,
"date": "2026-08-04T12:00:00+0200",
"actions": {
"pushbroadcast_1_1": {
"enabled": true,
"executed": false
},
"pushbroadcast_home_match_1": {
"enabled": true,
"executed": false
}
},
"sponsor_customers": [
"603222387277473c997e1b0f92f45001",
"603222387277473c997e1b0f92f45002"
],
"publicationdate": "2026-07-27T12:00:00+0200",
"players": [
"603222387277473c997e1b0f92f45001",
"603222387277473c997e1b0f92f45002",
"603222387277473c997e1b0f92f45003",
"603222387277473c997e1b0f92f45004"
],
"attendance_form_uuid": "d669b048d2084892b5a5232b78923227",
"attending_users": [
"48b99d307f8746a8b126f76be5d1153e",
"603222387277473c997e1b0f92f45076"
],
"visitor_count": 450,
"external_reference": "123908",
"labels": [
"d7743aaf53224e279853c7d0c1dbfb3a",
"d7743aaf53224e279853c7d0c1dbfb3a"
],
"combined_labels": {
"uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
"labels": [
"d7743aaf53224e279853c7d0c1dbfb3a",
"d7743aaf53224e279853c7d0c1dbfb3a"
]
},
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}